
\definecolor{cfa6900}{RGB}{250,105,0}
\definecolor{c69d2e7}{RGB}{105,210,231}
\definecolor{cf38630}{RGB}{243,134,48}

\definecolor{cfa6900}{RGB}{250,105,0}
\definecolor{cf38630}{RGB}{243,134,48}
\definecolor{c69d2e7}{RGB}{105,210,231}
\tikzstyle{frame}=[draw=black,line join=bevel,line cap=round,miter limit=4.00,line width=0.800pt,rounded corners=0.5000cm]

\tikzstyle{graphline}=[draw=black,line join=miter,line cap=butt,even odd rule,line width=0.500pt]


\begin{tikzpicture}[y=0.80pt, x=0.8pt,yscale=-1, inner sep=0pt, outer sep=0pt]
\path[frame] (180,90) rectangle (650,390);

\node[circle, minimum width=65pt, line width=1pt ](nn0) at (475,160) {};
\node[circle, minimum width=70pt, line width=1pt ](nn1) at (380,300) {};
\node[circle, minimum width=75pt, line width=1pt ](nn2) at (250,240) {};

%liens
\path[graphline] (nn0) edge (nn1);
\path[graphline] (nn0) edge (nn2);
\path[graphline] (nn2) edge (nn1);


\node[rectangle, minimum width=65pt, line width=1pt ](mob) at (595,175) {mobilit\'e};
\node[rectangle, minimum width=70pt, line width=1pt ](perf) at (590,255) {performance};
\node[rectangle, minimum width=75pt, line width=1pt ](proto) at (590,353) {protocoles};



\begin{scope}[shift={(-52.0,-4.0)}]
  \path[draw=black,line join=round,line cap=round,miter limit=10.00,line
    width=1.975pt] (308.2670,224.3509) .. controls (308.2670,220.8118) and
    (305.3864,217.8489) .. (301.7650,217.8489);
  \path[draw=black,line join=round,line cap=round,miter limit=10.00,line
    width=1.975pt] (313.6991,224.3509) .. controls (313.6991,217.7666) and
    (308.3493,212.4168) .. (301.7650,212.4168);
\end{scope}
\begin{scope}[shift={(-52.0,-8.0)}]
  \path[draw=black,line join=round,line cap=round,miter limit=10.00,line
    width=1.975pt] (454.2710,298.2200) .. controls (454.2710,294.6809) and
    (451.3904,291.7180) .. (447.7690,291.7180);
  \path[draw=black,line join=round,line cap=round,miter limit=10.00,line
    width=1.975pt] (459.7031,298.2200) .. controls (459.7031,291.6356) and
    (454.3533,286.2859) .. (447.7690,286.2859);
\end{scope}
\begin{scope}[shift={(-54.0,0)}]
  \path[draw=black,line join=round,line cap=round,miter limit=10.00,line
    width=1.975pt] (555.7963,137.1472) .. controls (555.7963,133.6081) and
    (552.9157,130.6451) .. (549.2943,130.6451);
  \path[draw=black,line join=round,line cap=round,miter limit=10.00,line
    width=1.975pt] (561.2284,137.1472) .. controls (561.2284,130.5628) and
    (555.8786,125.2130) .. (549.2943,125.2130);
\end{scope}

\path[fill=cfa6900] (274.9721,230.5708) -- (269.4166,230.8671) .. controls
  (268.9721,230.8671) and (268.6018,230.8671) .. (268.1573,230.8671) --
  (268.1573,230.5708) -- (267.1203,230.5708) -- (267.1203,230.9412) .. controls
  (266.6758,230.9412) and (266.2314,230.9412) .. (265.8610,230.9412) --
  (260.3055,230.5708) .. controls (259.8610,230.5708) and (259.4907,230.9412) ..
  (259.4907,231.3856) .. controls (259.4907,231.8301) and (259.8610,232.2004) ..
  (260.3055,232.2004) -- (266.0092,231.9041) .. controls (266.3796,231.9041) and
  (266.7499,231.9041) .. (267.1203,231.9041) -- (267.1203,234.6449) --
  (266.3055,234.6449) -- (266.3055,236.4967) -- (252.8240,236.4967) .. controls
  (252.8240,236.4967) and (252.8240,236.4226) .. (252.8240,236.4226) .. controls
  (252.8240,236.3485) and (252.8240,236.2745) .. (252.7499,236.2004) .. controls
  (252.7499,236.2004) and (252.7499,236.2004) .. (252.7499,236.2004) .. controls
  (252.6758,236.0523) and (252.6018,235.9782) .. (252.5277,235.8300) .. controls
  (252.4536,235.7559) and (252.4536,235.6819) .. (252.3795,235.6078) .. controls
  (252.3054,235.5337) and (252.2314,235.4597) .. (252.1573,235.3856) .. controls
  (252.0832,235.3115) and (251.9351,235.2375) .. (251.8610,235.1634) .. controls
  (251.7869,235.0893) and (251.7129,235.0893) .. (251.6388,235.0893) .. controls
  (251.4907,235.0152) and (251.3425,234.9411) .. (251.1944,234.9411) .. controls
  (250.9721,234.8670) and (250.7499,234.8670) .. (250.4536,234.8670) --
  (245.7869,234.8670) .. controls (245.1203,234.2744) and (242.8981,233.8300) ..
  (240.2314,233.8300) .. controls (237.5647,233.8300) and (235.3425,234.2744) ..
  (234.6758,234.8670) -- (230.0092,234.8670) .. controls (229.7869,234.8670) and
  (229.4907,234.8670) .. (229.2684,234.9411) .. controls (229.1203,234.9411) and
  (229.0462,235.0152) .. (228.9721,235.0893) .. controls (228.8240,235.1634) and
  (228.7499,235.1634) .. (228.6018,235.2374) .. controls (228.5277,235.3115) and
  (228.4536,235.3856) .. (228.3055,235.4597) .. controls (228.2314,235.5337) and
  (228.0832,235.6078) .. (228.0092,235.6819) .. controls (227.9351,235.7560) and
  (227.9351,235.8300) .. (227.8610,235.9041) .. controls (227.7869,235.9782) and
  (227.7129,236.1263) .. (227.6388,236.2745) .. controls (227.6388,236.2745) and
  (227.6388,236.2745) .. (227.6388,236.2745) .. controls (227.5647,236.3486) and
  (227.5647,236.4226) .. (227.5647,236.5708) .. controls (227.5647,236.5708) and
  (227.5647,236.5708) .. (227.5647,236.5708) -- (214.4536,236.5708) --
  (214.4536,234.7189) -- (213.5647,234.7189) -- (213.5647,231.9782) .. controls
  (213.9351,231.9782) and (214.3054,231.9782) .. (214.6758,231.9782) --
  (220.3795,232.2745) .. controls (220.8240,232.2745) and (221.1943,231.9041) ..
  (221.1943,231.4597) .. controls (221.1943,231.0152) and (220.8240,230.6448) ..
  (220.3795,230.6448) -- (214.8240,230.9411) .. controls (214.3795,230.9411) and
  (213.9351,230.9411) .. (213.5647,230.9411) -- (213.5647,230.5708) --
  (212.5277,230.5708) -- (212.5277,230.9411) .. controls (212.0832,230.9411) and
  (211.7128,230.9411) .. (211.2684,230.9411) -- (205.7869,230.5708) .. controls
  (205.3425,230.5708) and (204.9721,230.9411) .. (204.9721,231.3856) .. controls
  (204.9721,231.8300) and (205.3425,232.2004) .. (205.7869,232.2004) --
  (211.4906,231.9041) .. controls (211.8610,231.9041) and (212.2314,231.9041) ..
  (212.6017,231.9041) -- (212.6017,234.6448) -- (211.7128,234.6448) --
  (211.7128,239.0893) -- (214.4536,239.0893) -- (214.4536,237.9782) --
  (227.4165,237.9782) .. controls (227.4165,237.9782) and (227.4165,237.9782) ..
  (227.4165,237.9782) .. controls (227.4165,238.0523) and (227.4165,238.2004) ..
  (227.4906,238.3485) .. controls (227.4906,238.4226) and (227.5647,238.5708) ..
  (227.6388,238.6448) .. controls (227.7129,238.7930) and (227.7129,238.8671) ..
  (227.7869,238.9411) -- (228.4536,239.8300) .. controls (225.1943,243.3115) and
  (224.8240,243.8300) .. (224.8240,248.1263) .. controls (224.8240,251.0152) and
  (225.6388,253.7559) .. (227.0462,255.4596) .. controls (227.1943,255.6819) and
  (227.4906,255.7559) .. (227.7129,255.7559) .. controls (227.9351,255.7559) and
  (228.0832,255.6818) .. (228.3055,255.5337) .. controls (228.6758,255.2374) and
  (228.7499,254.6448) .. (228.4536,254.2745) .. controls (227.3425,252.9411) and
  (226.6758,250.5708) .. (226.6758,248.0522) .. controls (226.6758,244.5708) and
  (226.7499,244.3485) .. (229.5647,241.3115) -- (230.4536,242.5708) .. controls
  (230.9721,243.2374) and (231.7129,243.6819) .. (232.6018,243.6819) --
  (233.7129,243.6819) .. controls (233.8610,243.2374) and (234.0832,242.8671) ..
  (234.4536,242.4967) .. controls (235.4166,241.3856) and (237.1943,240.6448) ..
  (239.2684,240.4967) -- (239.2684,241.3856) .. controls (237.4166,241.7560) and
  (236.0092,243.0893) .. (236.0092,244.6448) .. controls (236.0092,246.4967) and
  (237.8610,247.9782) .. (240.1573,247.9782) .. controls (242.4536,247.9782) and
  (244.3055,246.4967) .. (244.3055,244.6448) .. controls (244.3055,243.0152) and
  (242.8981,241.6819) .. (241.1203,241.3856) -- (241.1203,240.4967) .. controls
  (243.1943,240.6448) and (244.9721,241.4597) .. (245.9351,242.4967) .. controls
  (246.2314,242.8671) and (246.5277,243.2374) .. (246.6018,243.6819) --
  (247.7869,243.6819) .. controls (248.6018,243.6819) and (249.4166,243.3115) ..
  (249.9351,242.5708) -- (250.7499,241.4597) .. controls (253.5647,244.4967) and
  (253.5647,244.7189) .. (253.5647,248.1263) .. controls (253.5647,250.6448) and
  (252.8981,252.9411) .. (251.7869,254.3485) .. controls (251.4906,254.7189) and
  (251.5647,255.3115) .. (251.9351,255.6078) .. controls (252.0832,255.7560) and
  (252.3055,255.8300) .. (252.5277,255.8300) .. controls (252.7499,255.8300) and
  (253.0462,255.7559) .. (253.1943,255.5337) .. controls (254.5277,253.8300) and
  (255.3425,251.0893) .. (255.3425,248.2004) .. controls (255.3425,243.9782) and
  (254.8981,243.4597) .. (251.7869,240.0523) -- (252.5277,239.0152) .. controls
  (252.6018,238.8671) and (252.6758,238.7930) .. (252.6758,238.6448) .. controls
  (252.7499,238.5707) and (252.7499,238.4967) .. (252.8240,238.3485) .. controls
  (252.8981,238.2004) and (252.8981,238.1263) .. (252.8981,237.9782) --
  (266.2314,237.9782) -- (266.2314,239.0893) -- (269.0462,239.0893) --
  (269.0462,234.6448) -- (268.0833,234.6448) -- (268.0833,231.9041) .. controls
  (268.4536,231.9041) and (268.8240,231.9041) .. (269.1944,231.9041) --
  (274.8981,232.2004) .. controls (275.3425,232.2004) and (275.7129,231.8300) ..
  (275.7129,231.3856) .. controls (275.7870,230.9411) and (275.4166,230.5708) ..
  (274.9722,230.5708) -- cycle(241.9351,243.0893) .. controls
  (242.2314,243.0893) and (242.5277,243.3856) .. (242.5277,243.6819) .. controls
  (242.5277,243.9782) and (242.3055,244.2745) .. (241.9351,244.2745) .. controls
  (241.6388,244.2745) and (241.3425,244.0523) .. (241.3425,243.6819) .. controls
  (241.3425,243.3115) and (241.6388,243.0893) .. (241.9351,243.0893) --
  cycle(239.4907,246.2745) .. controls (238.6018,246.2745) and
  (237.9351,245.5338) .. (237.9351,244.7190) .. controls (237.9351,243.8301) and
  (238.6758,243.1634) .. (239.4907,243.1634) .. controls (240.3796,243.1634) and
  (241.0462,243.9041) .. (241.0462,244.7190) .. controls (241.0462,245.5338) and
  (240.3055,246.2745) .. (239.4907,246.2745) -- cycle;
\path[fill=c69d2e7] (402.6480,327.0091) -- (396.3106,317.0503) .. controls
  (396.3106,313.0996) and (396.3929,296.9680) .. (396.3929,296.9680) .. controls
  (396.3929,294.2519) and (394.1706,292.0297) .. (391.4546,292.0297) --
  (364.5410,292.0297) .. controls (361.8250,292.0297) and (359.6027,294.2519) ..
  (359.6027,296.9680) .. controls (359.6027,296.9680) and (359.6850,313.0997) ..
  (359.6850,317.0503) -- (353.2653,327.0091) .. controls (352.2776,328.1614) and
  (352.0307,329.8075) .. (352.6069,331.2889) .. controls (353.2653,332.8527) and
  (354.7468,333.8404) .. (356.3929,333.8404) -- (399.5204,333.8404) .. controls
  (401.1665,333.8404) and (402.6480,332.8527) .. (403.3064,331.2889) .. controls
  (403.8826,329.8075) and (403.6357,328.1614) .. (402.6480,327.0091) --
  cycle(391.4546,296.9680) .. controls (391.4546,296.9680) and
  (391.3723,311.7828) .. (391.3723,316.4741) -- (364.5410,316.4741) .. controls
  (364.5410,311.7828) and (364.4587,296.9680) .. (364.4587,296.9680) --
  (391.4546,296.9680) -- cycle(357.9567,328.8198) -- (363.8826,319.5194) ..
  controls (363.8826,319.5194) and (363.9649,319.4371) .. (363.9649,319.4371) --
  (364.2941,318.8610) -- (391.7838,318.8610) -- (392.1130,319.4371) .. controls
  (392.1130,319.4371) and (392.1130,319.5194) .. (392.1953,319.5194) --
  (398.1213,328.8198) -- (357.9566,328.8198) -- cycle;
\begin{scope}[shift={(-116.19409,-160.59252)}]
  \begin{scope}[cm={{0.44842,0.0,0.0,0.44842,(568.61388,299.11997)}},fill=cf38630]
    \path[fill=cf38630] (90.0000,83.0000) -- (15.0000,83.0000) .. controls
      (13.9000,83.0000) and (13.0000,82.1000) .. (13.0000,81.0000) --
      (13.0000,80.0000) .. controls (13.0000,78.9000) and (13.9000,78.0000) ..
      (15.0000,78.0000) .. controls (15.7000,78.0000) and (16.4000,78.4000) ..
      (16.7000,79.0000) -- (89.1000,79.0000) -- (90.9000,77.2000) --
      (90.9000,37.8000) -- (88.5000,35.4000) .. controls (88.2000,35.0000) and
      (88.0000,34.5000) .. (88.0000,34.0000) -- (88.0000,22.0000) --
      (17.0000,22.0000) -- (17.0000,28.0000) .. controls (17.0000,29.1000) and
      (16.1000,30.0000) .. (15.0000,30.0000) .. controls (13.9000,30.0000) and
      (13.0000,29.1000) .. (13.0000,28.0000) -- (13.0000,20.0000) .. controls
      (13.0000,18.9000) and (13.9000,18.0000) .. (15.0000,18.0000) --
      (90.0000,18.0000) .. controls (91.1000,18.0000) and (92.0000,18.9000) ..
      (92.0000,20.0000) -- (92.0000,33.2000) -- (94.4000,35.6000) .. controls
      (94.8000,36.0000) and (95.0000,36.5000) .. (95.0000,37.0000) --
      (95.0000,78.0000) .. controls (95.0000,78.5000) and (94.8000,79.0000) ..
      (94.4000,79.4000) -- (91.4000,82.4000) .. controls (91.0000,82.8000) and
      (90.5000,83.0000) .. (90.0000,83.0000) -- cycle;
  \end{scope}
  \begin{scope}[cm={{0.44842,0.0,0.0,0.44842,(568.61388,299.11997)}},fill=cf38630]
    \path[fill=cf38630] (15.0000,65.0000) .. controls (13.9000,65.0000) and
      (13.0000,64.1000) .. (13.0000,63.0000) -- (13.0000,48.0000) .. controls
      (13.0000,46.9000) and (13.9000,46.0000) .. (15.0000,46.0000) .. controls
      (16.1000,46.0000) and (17.0000,46.9000) .. (17.0000,48.0000) --
      (17.0000,63.0000) .. controls (17.0000,64.1000) and (16.1000,65.0000) ..
      (15.0000,65.0000) -- cycle;
  \end{scope}
  \path[fill=cf38630] (578.7033,319.2988) -- (571.5286,319.2988) .. controls
    (571.1699,319.2988) and (570.8560,318.9849) .. (570.8560,318.6261) --
    (570.8560,313.6936) .. controls (570.8560,313.3348) and (571.1699,313.0209) ..
    (571.5286,313.0209) -- (578.7033,313.0209) .. controls (579.0620,313.0209) and
    (579.3759,313.3348) .. (579.3759,313.6936) -- (579.3759,318.6261) .. controls
    (579.3759,318.9849) and (579.0620,319.2988) .. (578.7033,319.2988) -- cycle;
  \path[fill=cf38630] (580.0485,333.6481) -- (573.7707,333.6481) .. controls
    (573.4120,333.6481) and (573.0981,333.3343) .. (573.0981,332.9755) --
    (573.0981,329.3882) .. controls (573.0981,329.0294) and (573.4120,328.7155) ..
    (573.7707,328.7155) -- (580.0485,328.7155) .. controls (580.4073,328.7155) and
    (580.7212,329.0294) .. (580.7212,329.3882) -- (580.7212,332.9755) .. controls
    (580.7212,333.3343) and (580.4073,333.6481) .. (580.0485,333.6481) -- cycle;
  \path[fill=cf38630] (590.5864,324.2314) .. controls (590.3173,324.2314) and
    (590.1379,324.4107) .. (590.1379,324.6798) -- (590.1379,325.1282) --
    (591.0348,325.1282) -- (591.0348,324.6798) .. controls (591.0348,324.4107) and
    (590.8554,324.2314) .. (590.5864,324.2314) -- cycle;
  \path[fill=cf38630] (589.2411,324.2314) .. controls (588.9721,324.2314) and
    (588.7927,324.4107) .. (588.7927,324.6798) -- (588.7927,325.1282) --
    (589.6895,325.1282) -- (589.6895,324.6798) .. controls (589.6895,324.4107) and
    (589.5102,324.2314) .. (589.2411,324.2314) -- cycle;
  \path[fill=cf38630] (591.9316,324.2314) .. controls (591.6626,324.2314) and
    (591.4832,324.4107) .. (591.4832,324.6798) -- (591.4832,325.1282) --
    (592.3800,325.1282) -- (592.3800,324.6798) .. controls (592.3800,324.4107) and
    (592.2007,324.2314) .. (591.9316,324.2314) -- cycle;
  \path[fill=cf38630] (593.2769,324.2314) .. controls (593.0078,324.2314) and
    (592.8284,324.4107) .. (592.8284,324.6798) -- (592.8284,325.1282) --
    (593.7253,325.1282) -- (593.7253,324.6798) .. controls (593.7253,324.4107) and
    (593.5459,324.2314) .. (593.2769,324.2314) -- cycle;
  \path[fill=cf38630] (594.6221,324.2314) .. controls (594.3531,324.2314) and
    (594.1737,324.4107) .. (594.1737,324.6798) -- (594.1737,325.1282) --
    (595.0705,325.1282) -- (595.0705,324.6798) .. controls (595.0705,324.4107) and
    (594.8912,324.2314) .. (594.6221,324.2314) -- cycle;
  \path[fill=cf38630] (595.9674,324.2314) .. controls (595.6983,324.2314) and
    (595.5189,324.4107) .. (595.5189,324.6798) -- (595.5189,325.1282) --
    (596.4158,325.1282) -- (596.4158,324.6798) .. controls (596.4158,324.4107) and
    (596.2364,324.2314) .. (595.9674,324.2314) -- cycle;
  \path[fill=cf38630] (597.3126,324.2314) .. controls (597.0436,324.2314) and
    (596.8642,324.4107) .. (596.8642,324.6798) -- (596.8642,325.1282) --
    (597.7610,325.1282) -- (597.7610,324.6798) .. controls (597.7610,324.4107) and
    (597.5817,324.2314) .. (597.3126,324.2314) -- cycle;
  \path[fill=cf38630] (598.6579,324.2314) .. controls (598.3888,324.2314) and
    (598.2095,324.4107) .. (598.2095,324.6798) -- (598.2095,325.1282) --
    (599.1063,325.1282) -- (599.1063,324.6798) .. controls (599.1063,324.4107) and
    (598.9269,324.2314) .. (598.6579,324.2314) -- cycle;
  \path[fill=cf38630] (600.0031,324.2314) .. controls (599.7341,324.2314) and
    (599.5547,324.4107) .. (599.5547,324.6798) -- (599.5547,325.1282) --
    (600.4515,325.1282) -- (600.4515,324.6798) .. controls (600.4515,324.4107) and
    (600.2722,324.2314) .. (600.0031,324.2314) -- cycle;
  \path[fill=cf38630] (601.3484,324.2314) .. controls (601.0793,324.2314) and
    (600.9000,324.4107) .. (600.9000,324.6798) -- (600.9000,325.1282) --
    (601.7968,325.1282) -- (601.7968,324.6798) .. controls (601.7968,324.4107) and
    (601.6174,324.2314) .. (601.3484,324.2314) -- cycle;
  \path[fill=cf38630] (602.6936,324.2314) .. controls (602.4246,324.2314) and
    (602.2452,324.4107) .. (602.2452,324.6798) -- (602.2452,325.1282) --
    (603.1421,325.1282) -- (603.1421,324.6798) .. controls (603.1421,324.4107) and
    (602.9627,324.2314) .. (602.6936,324.2314) -- cycle;
  \path[fill=cf38630] (604.0389,324.2314) .. controls (603.7698,324.2314) and
    (603.5905,324.4107) .. (603.5905,324.6798) -- (603.5905,325.1282) --
    (604.4873,325.1282) -- (604.4873,324.6798) .. controls (604.4873,324.4107) and
    (604.3080,324.2314) .. (604.0389,324.2314) -- cycle;
  \path[fill=cf38630] (605.3841,324.2314) .. controls (605.1151,324.2314) and
    (604.9357,324.4107) .. (604.9357,324.6798) -- (604.9357,325.1282) --
    (605.8326,325.1282) -- (605.8326,324.6798) .. controls (605.8326,324.4107) and
    (605.6532,324.2314) .. (605.3841,324.2314) -- cycle;
  \path[fill=cf38630] (606.7294,324.2314) .. controls (606.4604,324.2314) and
    (606.2810,324.4107) .. (606.2810,324.6798) -- (606.2810,325.1282) --
    (607.1778,325.1282) -- (607.1778,324.6798) .. controls (607.1778,324.4107) and
    (606.9985,324.2314) .. (606.7294,324.2314) -- cycle;
  \path[fill=cf38630] (605.3841,330.9576) .. controls (605.6532,330.9576) and
    (605.8326,330.7783) .. (605.8326,330.5092) -- (605.8326,330.0608) --
    (604.9357,330.0608) -- (604.9357,330.5092) .. controls (604.9357,330.7783) and
    (605.1151,330.9576) .. (605.3842,330.9576) -- cycle;
  \path[fill=cf38630] (606.7294,330.9576) .. controls (606.9985,330.9576) and
    (607.1778,330.7783) .. (607.1778,330.5092) -- (607.1778,330.0608) --
    (606.2810,330.0608) -- (606.2810,330.5092) .. controls (606.2810,330.7783) and
    (606.4604,330.9576) .. (606.7294,330.9576) -- cycle;
  \path[fill=cf38630] (604.0389,330.9576) .. controls (604.3080,330.9576) and
    (604.4873,330.7783) .. (604.4873,330.5092) -- (604.4873,330.0608) --
    (603.5905,330.0608) -- (603.5905,330.5092) .. controls (603.5905,330.7783) and
    (603.7698,330.9576) .. (604.0389,330.9576) -- cycle;
  \path[fill=cf38630] (602.6936,330.9576) .. controls (602.9627,330.9576) and
    (603.1421,330.7783) .. (603.1421,330.5092) -- (603.1421,330.0608) --
    (602.2452,330.0608) -- (602.2452,330.5092) .. controls (602.2452,330.7783) and
    (602.4246,330.9576) .. (602.6936,330.9576) -- cycle;
  \path[fill=cf38630] (601.3484,330.9576) .. controls (601.6174,330.9576) and
    (601.7968,330.7783) .. (601.7968,330.5092) -- (601.7968,330.0608) --
    (600.9000,330.0608) -- (600.9000,330.5092) .. controls (600.9000,330.7783) and
    (601.0793,330.9576) .. (601.3484,330.9576) -- cycle;
  \path[fill=cf38630] (600.0031,330.9576) .. controls (600.2722,330.9576) and
    (600.4515,330.7783) .. (600.4515,330.5092) -- (600.4515,330.0608) --
    (599.5547,330.0608) -- (599.5547,330.5092) .. controls (599.5547,330.7783) and
    (599.7341,330.9576) .. (600.0031,330.9576) -- cycle;
  \path[fill=cf38630] (598.6579,330.9576) .. controls (598.9269,330.9576) and
    (599.1063,330.7783) .. (599.1063,330.5092) -- (599.1063,330.0608) --
    (598.2095,330.0608) -- (598.2095,330.5092) .. controls (598.2095,330.7783) and
    (598.3888,330.9576) .. (598.6579,330.9576) -- cycle;
  \path[fill=cf38630] (597.3126,330.9576) .. controls (597.5817,330.9576) and
    (597.7610,330.7783) .. (597.7610,330.5092) -- (597.7610,330.0608) --
    (596.8642,330.0608) -- (596.8642,330.5092) .. controls (596.8642,330.7783) and
    (597.0436,330.9576) .. (597.3126,330.9576) -- cycle;
  \path[fill=cf38630] (595.9674,330.9576) .. controls (596.2364,330.9576) and
    (596.4158,330.7783) .. (596.4158,330.5092) -- (596.4158,330.0608) --
    (595.5190,330.0608) -- (595.5190,330.5092) .. controls (595.5190,330.7783) and
    (595.6983,330.9576) .. (595.9674,330.9576) -- cycle;
  \path[fill=cf38630] (594.6221,330.9576) .. controls (594.8912,330.9576) and
    (595.0705,330.7783) .. (595.0705,330.5092) -- (595.0705,330.0608) --
    (594.1737,330.0608) -- (594.1737,330.5092) .. controls (594.1737,330.7783) and
    (594.3531,330.9576) .. (594.6221,330.9576) -- cycle;
  \path[fill=cf38630] (593.2769,330.9576) .. controls (593.5459,330.9576) and
    (593.7253,330.7783) .. (593.7253,330.5092) -- (593.7253,330.0608) --
    (592.8284,330.0608) -- (592.8284,330.5092) .. controls (592.8284,330.7783) and
    (593.0078,330.9576) .. (593.2769,330.9576) -- cycle;
  \path[fill=cf38630] (591.9316,330.9576) .. controls (592.2007,330.9576) and
    (592.3800,330.7783) .. (592.3800,330.5092) -- (592.3800,330.0608) --
    (591.4832,330.0608) -- (591.4832,330.5092) .. controls (591.4832,330.7783) and
    (591.6626,330.9576) .. (591.9316,330.9576) -- cycle;
  \path[fill=cf38630] (590.5864,330.9576) .. controls (590.8554,330.9576) and
    (591.0348,330.7783) .. (591.0348,330.5092) -- (591.0348,330.0608) --
    (590.1379,330.0608) -- (590.1379,330.5092) .. controls (590.1379,330.7783) and
    (590.3173,330.9576) .. (590.5864,330.9576) -- cycle;
  \path[fill=cf38630] (589.2411,330.9576) .. controls (589.5101,330.9576) and
    (589.6895,330.7783) .. (589.6895,330.5092) -- (589.6895,330.0608) --
    (588.7927,330.0608) -- (588.7927,330.5092) .. controls (588.7927,330.7783) and
    (588.9721,330.9576) .. (589.2411,330.9576) -- cycle;
  \path[fill=cf38630] (607.6262,325.5766) -- (588.3443,325.5766) .. controls
    (588.0752,325.5766) and (587.8958,325.7560) .. (587.8958,326.0250) --
    (587.8958,329.1640) .. controls (587.8958,329.4330) and (588.0752,329.6124) ..
    (588.3443,329.6124) -- (607.6262,329.6124) .. controls (607.8953,329.6124) and
    (608.0747,329.4330) .. (608.0747,329.1640) -- (608.0747,326.0250) .. controls
    (608.0747,325.7560) and (607.8953,325.5766) .. (607.6262,325.5766) --
    cycle(607.6262,328.4913) .. controls (607.1330,328.4913) and
    (606.7294,328.0878) .. (606.7294,327.5945) .. controls (606.7294,327.1012) and
    (607.1330,326.6977) .. (607.6262,326.6977) -- (607.6262,328.4913) -- cycle;
  \begin{scope}[cm={{0.44842,0.0,0.0,0.44842,(602.23429,282.06037)}},fill=cf38630]
    \path[fill=cf38630] (15.0000,65.0000) .. controls (13.9000,65.0000) and
      (13.0000,64.1000) .. (13.0000,63.0000) -- (13.0000,48.0000) .. controls
      (13.0000,46.9000) and (13.9000,46.0000) .. (15.0000,46.0000) .. controls
      (16.1000,46.0000) and (17.0000,46.9000) .. (17.0000,48.0000) --
      (17.0000,63.0000) .. controls (17.0000,64.1000) and (16.1000,65.0000) ..
      (15.0000,65.0000) -- cycle;
  \end{scope}
  \path[fill=cf38630] (583.8569,310.8353) .. controls (583.7275,310.8353) and
    (583.6412,311.1264) .. (583.6412,311.5630) -- (583.6412,312.2907) --
    (584.0726,312.2907) -- (584.0726,311.5630) .. controls (584.0726,311.1264) and
    (583.9863,310.8353) .. (583.8569,310.8353) -- cycle;
  \path[fill=cf38630] (583.2098,310.8353) .. controls (583.0804,310.8353) and
    (582.9941,311.1264) .. (582.9941,311.5630) -- (582.9941,312.2907) --
    (583.4255,312.2907) -- (583.4255,311.5630) .. controls (583.4255,311.1264) and
    (583.3392,310.8353) .. (583.2098,310.8353) -- cycle;
  \path[fill=cf38630] (584.5040,310.8353) .. controls (584.3746,310.8353) and
    (584.2883,311.1264) .. (584.2883,311.5630) -- (584.2883,312.2907) --
    (584.7197,312.2907) -- (584.7197,311.5630) .. controls (584.7197,311.1264) and
    (584.6334,310.8353) .. (584.5040,310.8353) -- cycle;
  \path[fill=cf38630] (585.1511,310.8353) .. controls (585.0217,310.8353) and
    (584.9354,311.1264) .. (584.9354,311.5630) -- (584.9354,312.2907) --
    (585.3668,312.2907) -- (585.3668,311.5630) .. controls (585.3668,311.1264) and
    (585.2805,310.8353) .. (585.1511,310.8353) -- cycle;
  \path[fill=cf38630] (585.7982,310.8353) .. controls (585.6688,310.8353) and
    (585.5825,311.1264) .. (585.5825,311.5630) -- (585.5825,312.2907) --
    (586.0139,312.2907) -- (586.0139,311.5630) .. controls (586.0139,311.1264) and
    (585.9276,310.8353) .. (585.7982,310.8353) -- cycle;
  \path[fill=cf38630] (586.4453,310.8353) .. controls (586.3159,310.8353) and
    (586.2296,311.1264) .. (586.2296,311.5630) -- (586.2296,312.2907) --
    (586.6610,312.2907) -- (586.6610,311.5630) .. controls (586.6610,311.1264) and
    (586.5747,310.8353) .. (586.4453,310.8353) -- cycle;
  \path[fill=cf38630] (587.0924,310.8353) .. controls (586.9630,310.8353) and
    (586.8767,311.1264) .. (586.8767,311.5630) -- (586.8767,312.2907) --
    (587.3081,312.2907) -- (587.3081,311.5630) .. controls (587.3081,311.1264) and
    (587.2218,310.8353) .. (587.0924,310.8353) -- cycle;
  \path[fill=cf38630] (587.7395,310.8353) .. controls (587.6101,310.8353) and
    (587.5238,311.1264) .. (587.5238,311.5630) -- (587.5238,312.2907) --
    (587.9552,312.2907) -- (587.9552,311.5630) .. controls (587.9552,311.1264) and
    (587.8689,310.8353) .. (587.7395,310.8353) -- cycle;
  \path[fill=cf38630] (588.3866,310.8353) .. controls (588.2572,310.8353) and
    (588.1709,311.1264) .. (588.1709,311.5630) -- (588.1709,312.2907) --
    (588.6023,312.2907) -- (588.6023,311.5630) .. controls (588.6023,311.1264) and
    (588.5160,310.8353) .. (588.3866,310.8353) -- cycle;
  \path[fill=cf38630] (589.0337,310.8353) .. controls (588.9043,310.8353) and
    (588.8180,311.1264) .. (588.8180,311.5630) -- (588.8180,312.2907) --
    (589.2494,312.2907) -- (589.2494,311.5630) .. controls (589.2494,311.1264) and
    (589.1631,310.8353) .. (589.0337,310.8353) -- cycle;
  \path[fill=cf38630] (589.6808,310.8353) .. controls (589.5514,310.8353) and
    (589.4651,311.1264) .. (589.4651,311.5630) -- (589.4651,312.2907) --
    (589.8965,312.2907) -- (589.8965,311.5630) .. controls (589.8965,311.1264) and
    (589.8102,310.8353) .. (589.6808,310.8353) -- cycle;
  \path[fill=cf38630] (590.3279,310.8353) .. controls (590.1985,310.8353) and
    (590.1122,311.1264) .. (590.1122,311.5630) -- (590.1122,312.2907) --
    (590.5436,312.2907) -- (590.5436,311.5630) .. controls (590.5436,311.1264) and
    (590.4573,310.8353) .. (590.3279,310.8353) -- cycle;
  \path[fill=cf38630] (590.9750,310.8353) .. controls (590.8456,310.8353) and
    (590.7593,311.1264) .. (590.7593,311.5630) -- (590.7593,312.2907) --
    (591.1907,312.2907) -- (591.1907,311.5630) .. controls (591.1907,311.1264) and
    (591.1044,310.8353) .. (590.9750,310.8353) -- cycle;
  \path[fill=cf38630] (591.6221,310.8353) .. controls (591.4927,310.8353) and
    (591.4064,311.1264) .. (591.4064,311.5630) -- (591.4064,312.2907) --
    (591.8378,312.2907) -- (591.8378,311.5630) .. controls (591.8378,311.1264) and
    (591.7515,310.8353) .. (591.6221,310.8353) -- cycle;
  \path[fill=cf38630] (590.9750,321.7505) .. controls (591.1044,321.7505) and
    (591.1907,321.4594) .. (591.1907,321.0228) -- (591.1907,320.2951) --
    (590.7593,320.2951) -- (590.7593,321.0228) .. controls (590.7593,321.4594) and
    (590.8456,321.7505) .. (590.9750,321.7505) -- cycle;
  \path[fill=cf38630] (591.6221,321.7505) .. controls (591.7515,321.7505) and
    (591.8378,321.4594) .. (591.8378,321.0228) -- (591.8378,320.2951) --
    (591.4064,320.2951) -- (591.4064,321.0228) .. controls (591.4064,321.4594) and
    (591.4927,321.7505) .. (591.6221,321.7505) -- cycle;
  \path[fill=cf38630] (590.3279,321.7505) .. controls (590.4574,321.7505) and
    (590.5436,321.4594) .. (590.5436,321.0228) -- (590.5436,320.2951) --
    (590.1122,320.2951) -- (590.1122,321.0228) .. controls (590.1122,321.4594) and
    (590.1985,321.7505) .. (590.3279,321.7505) -- cycle;
  \path[fill=cf38630] (589.6808,321.7505) .. controls (589.8102,321.7505) and
    (589.8965,321.4594) .. (589.8965,321.0228) -- (589.8965,320.2951) --
    (589.4651,320.2951) -- (589.4651,321.0228) .. controls (589.4651,321.4594) and
    (589.5514,321.7505) .. (589.6808,321.7505) -- cycle;
  \path[fill=cf38630] (589.0337,321.7505) .. controls (589.1631,321.7505) and
    (589.2494,321.4594) .. (589.2494,321.0228) -- (589.2494,320.2951) --
    (588.8180,320.2951) -- (588.8180,321.0228) .. controls (588.8180,321.4594) and
    (588.9043,321.7505) .. (589.0337,321.7505) -- cycle;
  \path[fill=cf38630] (588.3866,321.7505) .. controls (588.5161,321.7505) and
    (588.6023,321.4594) .. (588.6023,321.0228) -- (588.6023,320.2951) --
    (588.1709,320.2951) -- (588.1709,321.0228) .. controls (588.1709,321.4594) and
    (588.2572,321.7505) .. (588.3866,321.7505) -- cycle;
  \path[fill=cf38630] (587.7395,321.7505) .. controls (587.8689,321.7505) and
    (587.9552,321.4594) .. (587.9552,321.0228) -- (587.9552,320.2951) --
    (587.5238,320.2951) -- (587.5238,321.0228) .. controls (587.5238,321.4594) and
    (587.6101,321.7505) .. (587.7395,321.7505) -- cycle;
  \path[fill=cf38630] (587.0924,321.7505) .. controls (587.2219,321.7505) and
    (587.3081,321.4594) .. (587.3081,321.0228) -- (587.3081,320.2951) --
    (586.8767,320.2951) -- (586.8767,321.0228) .. controls (586.8767,321.4594) and
    (586.9630,321.7505) .. (587.0924,321.7505) -- cycle;
  \path[fill=cf38630] (586.4453,321.7505) .. controls (586.5748,321.7505) and
    (586.6610,321.4594) .. (586.6610,321.0228) -- (586.6610,320.2951) --
    (586.2296,320.2951) -- (586.2296,321.0228) .. controls (586.2296,321.4594) and
    (586.3159,321.7505) .. (586.4453,321.7505) -- cycle;
  \path[fill=cf38630] (585.7982,321.7505) .. controls (585.9277,321.7505) and
    (586.0139,321.4594) .. (586.0139,321.0228) -- (586.0139,320.2951) --
    (585.5825,320.2951) -- (585.5825,321.0228) .. controls (585.5825,321.4594) and
    (585.6688,321.7505) .. (585.7982,321.7505) -- cycle;
  \path[fill=cf38630] (585.1511,321.7505) .. controls (585.2806,321.7505) and
    (585.3668,321.4594) .. (585.3668,321.0228) -- (585.3668,320.2951) --
    (584.9354,320.2951) -- (584.9354,321.0228) .. controls (584.9354,321.4594) and
    (585.0217,321.7505) .. (585.1511,321.7505) -- cycle;
  \path[fill=cf38630] (584.5040,321.7505) .. controls (584.6335,321.7505) and
    (584.7197,321.4594) .. (584.7197,321.0228) -- (584.7197,320.2951) --
    (584.2883,320.2951) -- (584.2883,321.0228) .. controls (584.2883,321.4594) and
    (584.3746,321.7505) .. (584.5040,321.7505) -- cycle;
  \path[fill=cf38630] (583.8569,321.7505) .. controls (583.9864,321.7505) and
    (584.0726,321.4594) .. (584.0726,321.0228) -- (584.0726,320.2951) --
    (583.6412,320.2951) -- (583.6412,321.0228) .. controls (583.6412,321.4594) and
    (583.7275,321.7505) .. (583.8569,321.7505) -- cycle;
  \path[fill=cf38630] (583.2098,321.7505) .. controls (583.3393,321.7505) and
    (583.4255,321.4594) .. (583.4255,321.0228) -- (583.4255,320.2951) --
    (582.9941,320.2951) -- (582.9941,321.0228) .. controls (582.9941,321.4594) and
    (583.0804,321.7505) .. (583.2098,321.7505) -- cycle;
  \path[fill=cf38630] (592.0535,313.0183) -- (582.7784,313.0183) .. controls
    (582.6490,313.0183) and (582.5627,313.3094) .. (582.5627,313.7460) --
    (582.5627,318.8398) .. controls (582.5627,319.2764) and (582.6490,319.5675) ..
    (582.7784,319.5675) -- (592.0535,319.5675) .. controls (592.1830,319.5675) and
    (592.2692,319.2764) .. (592.2692,318.8398) -- (592.2692,313.7460) .. controls
    (592.2692,313.3094) and (592.1829,313.0183) .. (592.0535,313.0183) --
    cycle(592.0535,317.7483) .. controls (591.8163,317.7483) and
    (591.6221,317.0934) .. (591.6221,316.2929) .. controls (591.6221,315.4925) and
    (591.8163,314.8375) .. (592.0535,314.8375) -- (592.0535,317.7483) -- cycle;
\end{scope}
\path[fill=black] (611.5808,296.0280) .. controls (611.5808,294.3373) and
  (610.2115,292.9680) .. (608.5208,292.9680) -- (571.8005,292.9680) .. controls
  (570.1113,292.9680) and (568.7405,294.3373) .. (568.7405,296.0280) --
  (568.7405,338.8683) .. controls (568.7405,340.5590) and (570.1113,341.9284) ..
  (571.8005,341.9284) -- (608.5208,341.9284) .. controls (610.2115,341.9284) and
  (611.5808,340.5590) .. (611.5808,338.8683) -- (611.5808,296.0280) --
  cycle(577.9190,302.1481) -- (580.9790,302.1481) -- (580.9790,305.2081) --
  (577.9190,305.2081) -- (577.9190,302.1481) -- cycle(577.9190,311.3281) --
  (580.9790,311.3281) -- (580.9790,314.3881) -- (577.9190,314.3881) --
  (577.9190,311.3281) -- cycle(577.9190,320.5082) -- (580.9790,320.5082) --
  (580.9790,323.5682) -- (577.9190,323.5682) -- (577.9190,320.5082) --
  cycle(577.9190,332.7483) -- (577.9190,329.6883) -- (580.9790,329.6883) --
  (580.9790,332.7483) -- (577.9190,332.7483) -- cycle(602.4007,332.7483) --
  (584.0406,332.7483) -- (584.0406,329.6883) -- (602.4007,329.6883) --
  (602.4007,332.7483) -- cycle(602.4007,323.5682) -- (584.0406,323.5682) --
  (584.0406,320.5082) -- (602.4007,320.5082) -- (602.4007,323.5682) --
  cycle(602.4007,314.3881) -- (584.0406,314.3881) -- (584.0406,311.3281) --
  (602.4007,311.3281) -- (602.4007,314.3881) -- cycle(602.4007,305.2081) --
  (584.0406,305.2081) -- (584.0406,302.1481) -- (602.4007,302.1481) --
  (602.4007,305.2081) -- cycle;
\begin{scope}[cm={{0.74074,0.0,0.0,0.74074,(553.12359,192.53887)}}]
    \path[fill=black] (40.8000,57.2000) -- (40.5000,57.5000) .. controls (38.8000,59.2000) and
      (37.8000,61.6000) .. (37.8000,64.1000) .. controls (37.8000,69.3000) and
      (42.1000,73.6000) .. (47.3000,73.6000) .. controls (49.9000,73.6000) and
      (52.2000,72.6000) .. (53.9000,70.9000) -- (54.2000,70.5000) --
      (85.0000,26.4000) -- (40.8000,57.2000) -- cycle(47.2000,68.7000) .. controls
      (44.5000,68.7000) and (42.3000,66.5000) .. (42.3000,63.8000) .. controls
      (42.3000,61.1000) and (44.5000,58.9000) .. (47.2000,58.9000) .. controls
      (49.9000,58.9000) and (52.1000,61.1000) .. (52.1000,63.8000) .. controls
      (52.1000,66.5000) and (49.9000,68.7000) .. (47.2000,68.7000) -- cycle;
    \path[fill=black] (79.3000,37.6000) -- (72.8000,46.9000) .. controls (79.5000,53.1000) and
      (83.7000,61.9000) .. (83.7000,71.6000) -- (94.9000,71.6000) .. controls
      (94.9000,58.0000) and (88.8000,45.9000) .. (79.3000,37.6000) -- cycle;
    \path[fill=black] (50.0000,26.7000) .. controls (25.2000,26.7000) and (5.1000,46.8000) ..
      (5.1000,71.6000) -- (16.3000,71.6000) .. controls (16.3000,53.1000) and
      (31.4000,38.0000) .. (50.0000,38.0000) .. controls (54.4000,38.0000) and
      (58.5000,38.8000) .. (62.4000,40.4000) -- (72.9000,33.0000) .. controls
      (66.2000,29.0000) and (58.4000,26.7000) .. (50.0000,26.7000) -- cycle;
\end{scope}
\begin{scope}[shift={(337.5937,-186.24009)}]
  \path[fill=black] (260.9736,312.6405) circle (0.1506cm);
  \path[fill=black] (270.0343,290.5694) .. controls (269.0454,290.5694) and
    (268.2440,291.3708) .. (268.2440,292.3605) .. controls (268.2440,293.3486) and
    (269.0455,294.1501) .. (270.0343,294.1501) -- (276.8528,294.1501) --
    (267.2314,304.0116) .. controls (265.4736,302.7353) and (263.3121,301.9805) ..
    (260.9736,301.9805) .. controls (255.0854,301.9805) and (250.3129,306.7531) ..
    (250.3129,312.6405) .. controls (250.3129,318.5286) and (255.0847,323.3019) ..
    (260.9736,323.3019) .. controls (266.8625,323.3019) and (271.6351,318.5294) ..
    (271.6351,312.6405) .. controls (271.6351,310.3849) and (270.9328,308.2946) ..
    (269.7373,306.5716) -- (279.3099,296.7590) -- (279.3099,303.4257) .. controls
    (279.3099,304.4138) and (280.1114,305.2153) .. (281.1010,305.2153) .. controls
    (282.0891,305.2153) and (282.8906,304.4138) .. (282.8906,303.4257) --
    (282.8906,290.5694) -- (270.0343,290.5694) -- cycle(260.9736,320.1716) ..
    controls (256.8143,320.1716) and (253.4417,316.8005) .. (253.4417,312.6397) ..
    controls (253.4417,308.4805) and (256.8143,305.1079) .. (260.9736,305.1079) ..
    controls (265.1336,305.1079) and (268.5069,308.4805) .. (268.5069,312.6397) ..
    controls (268.5069,316.8012) and (265.1336,320.1716) .. (260.9736,320.1716) --
    cycle;
  \path[fill=black] (244.1588,329.3012) circle (0.1506cm);
  \path[fill=black] (235.0980,351.3716) .. controls (236.0862,351.3716) and
    (236.8877,350.5701) .. (236.8877,349.5805) .. controls (236.8877,348.5923) and
    (236.0862,347.7908) .. (235.0980,347.7908) -- (228.2795,347.7908) --
    (237.9003,337.9301) .. controls (239.6580,339.2079) and (241.8195,339.9627) ..
    (244.1588,339.9627) .. controls (250.0455,339.9620) and (254.8188,335.1894) ..
    (254.8188,329.3012) .. controls (254.8188,323.4145) and (250.0455,318.6405) ..
    (244.1588,318.6405) .. controls (238.2706,318.6405) and (233.4966,323.4123) ..
    (233.4966,329.3012) .. controls (233.4966,331.5568) and (234.1995,333.6471) ..
    (235.3943,335.3701) -- (225.8225,345.1834) -- (225.8225,338.5168) .. controls
    (225.8225,337.5286) and (225.0210,336.7264) .. (224.0329,336.7264) .. controls
    (223.0432,336.7264) and (222.2432,337.5279) .. (222.2432,338.5168) --
    (222.2432,351.3716) -- (235.0980,351.3716) -- cycle(244.1588,321.7701) ..
    controls (248.3180,321.7701) and (251.6906,325.1412) .. (251.6906,329.3020) ..
    controls (251.6906,333.4612) and (248.3180,336.8338) .. (244.1588,336.8338) ..
    controls (239.9980,336.8338) and (236.6255,333.4612) .. (236.6255,329.3020) ..
    controls (236.6255,325.1405) and (239.9980,321.7701) .. (244.1588,321.7701) --
    cycle;
\end{scope}




\end{tikzpicture}

